<?php
/**
*
* Posts Merging extension for the phpBB Forum Software package.
* Turkish translation by ESQARE (http://www.phpbbturkey.com) 
*
* @copyright (c) 2013 phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_POSTS_MERGING'				=> 'Mesaj birleştirme',
	'ACP_POSTS_MERGING_EXPLAIN'		=> 'Buradan Mesaj birleştirme eklentisi için ayarları yapabilirsiniz.',
	'ACP_POSTS_MERGING_SEPARATOR_PREVIEW'	=> 'Ayırıcı önizleme',
	'MERGE_INTERVAL'				=> 'Mesaj birleştirme aralığı',
	'MERGE_INTERVAL_EXPLAIN'		=> 'Eğer bir kullanıcı bu zaman aralığında 2 mesajdan fazlasını gönderirse, mesajlar bir mesaj içerisinde birleştirilecektir. Önceki mesaj gönderiminden itibaren geçen süre hakkında (her mesaj için) bilgi eklenecektir. Mesaj birleştirmeyi kapatmak için boş bırakın ya da 0 yazın.',
	'MERGE_NO_TOPICS'				=> 'Hariç tutulan başlıklar',
	'MERGE_NO_TOPICS_EXPLAIN'		=> 'Özellik aktifleştirildiğinde, mesaj birleştirmenin yapılmayacağı başlık ID numaralarının virgül ile ayrılmış listesi.',
	'MERGE_NO_FORUMS'				=> 'Hariç tutulan forumlar',
	'MERGE_NO_FORUMS_EXPLAIN'		=> 'Mesaj birleştirme özelliği <strong>seçilen forumlarda kapatılacaktır</strong>. Tüm forumlarda mesaj birleştirme özelliğini kullanmak için hiç bir forum seçmeyin.<br />Çoklu forumlar seçmek/seçimi kaldırmak için <samp>CTRL</samp> ile beraber tıklayın.',
	'MERGE_SEPARATOR'				=> 'Ayırıcı',
	'MERGE_SEPARATOR_EXPLAIN'		=> 'Buradan, birleştirilen mesaj bölümleri arasında görünecek olan ayırıcıyı yapılandırabilirsiniz.<br />Mesaj panosu ya da mesaj ayarlarına bağlı olarak BBCode kullanabilirsiniz.<br /><br />Ayrıca language/ dizininizde mevcut herhangi bir dil dizesi kullanabilirsiniz. Ör: {L_<em>&lt;DİZEADI&gt;</em>} burada <em>&lt;DİZEADI&gt;</em> eklemek istediğiniz tercüme edilmiş dizenin adıdır. Mesela, {L_WROTE} “wrote” olarak ya da kullanıcının yerel ayarına göre kelimenin tercümesi gösterilecektir.<br /><br />Ayırıcıya birleştirme arasında geçen süreyi eklemek için <em>&#37;s</em> yer tutucu (bir kez) kullanın.',
));
